import DefaultTheme from 'vitepress/theme'
import './styles.css'
import HeroAnim from './components/HeroAnim.vue'
import { h } from 'vue'

export default {
  ...DefaultTheme,
  Layout() {
    return h(DefaultTheme.Layout, null, {
      'home-hero-image': () => h(HeroAnim)
    })
  }
}
